<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Inchide Quizz';
$back[1]='<a href="/quizz">Quizz</a>';
$back[2]='<a href="/admin-quizz">'.img('administrare.png',1).'Administrare Quizz</a>';
require'f_sus.php';
if($conn->query('UPDATE`setari`SET`valoare`="'.$page.'"WHERE`nume`="status_quizz"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a '.($page==1?'des':'in').'chis Quizz-ul",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Quizz-ul a fost '.($page==1?'des':'in').'chis!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';